# IKT218 - OSDev WebServer
This package is used to host a virutal machine for your operating system.

## Installation
Create a virtual environment using the `venv.sh` script
```bash
    sh venv.sh  # Install virtual envrionment
    source venv/bin/activate
```

Install requirements:
```bash
    pip install -e .
```

## Usage
```bash
    source venv/bin/activate  # Activate virtual environment
    python web/main.py
```